/***
    Author  : Mertcan EKREN <mertcanekren@gmail.com>
    Web     : mertcanekren.com
    Date    : 09.09.2015
*/
.navbar{
	min-height: 15px!important;
	height: 15px!important;
	border: none!important;
	margin: 0!important;
    z-index: 5000!important;
    position: relative!important;
}
.navbar-default{
	border: none!important;
}
.container-fluid{
	height: 38px!important;
	display: block!important;
}
.navbar-default .navbar-collapse{
}
.navbar-nav{
	height: 34px!important;
}
.navbar-nav > li{
	height: 38px!important;
}
.navbar-nav > li > a{
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #302d2d!important;
    font-size: 13px!important;
    display: block!important;
    -webkit-transition: background-color 100ms linear;
    -moz-transition: background-color 100ms linear;
    -o-transition: background-color 100ms linear;
    -ms-transition: background-color 100ms linear;
    transition: background-color 100ms linear;
}
.navbar-nav > li > a:hover,
.navbar-nav > li > a.act{
    color:#ee342f!important;
    background-color: #fcfcfc!important;
}
.container{
	padding-left: 10px!important;
	padding-right: 10px!important;
}